{
  "name": "蒼穹晶鏟",
  "sortnum": 15,
  "category": "justdirethings:tools",
  "icon": "justdirethings:celestigem_shovel[justdirethings:forge_energy=10000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "由$(l:justdirethings:tool_blazegold_shovel)烈焰金鏟$(/l)鍛造而來，此鏟以 FE 為運作能源。其中足夠存下 10,000FE，$(l:justdirethings:item_pocket_generator)便攜發電器$(/l)可讓其能量充足。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:celestigem_shovel",
      "text": "蒼穹晶鏟的配方"
    }
  ]
}
